.tblheader
{
	background-color:#AC1D3E;
	font-weight:bold;
	color:#F3F3F3;
}

/* NEWS EVENTS VACANCY */
.month-name
{
	background-color:#1E2B44; 
	border-left:4px solid #AC1D3E;
	color:#ffffff; 
	padding:5px 1px 5px 5px;
}
.monthly-news-count
{
	margin-left:5px;
	margin-right:5px; 
	font-size:13px; 
	font-weight:normal;
	float:right !important; 
}
.news-date-box
{
	width:75px; 
	height:75px; 
	background-color:#1E2B44; 
	padding:6px 25px;
}

.vc_profile_list > li
{
	margin-bottom:10px;
}

.border_none
{
	/*This is for Google Org Chart */
	border:none;
	background-color:#AC1D3E;
	color:#ffffff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.img-webteam
{
	width:120px;
}
.menu-gc
{
background: #141E30;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #243B55, #141E30);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #243B55, #141E30); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.vacancy-bg
{ 
	background-image: linear-gradient(to top, #002147, #002958, #003269, #013a7a, #06438c);
}

.v-heading
{
	color:#ECEAEA;
	font-weight:bold;
	background-color:#1C2A42;
	padding:10px;
	text-transform:uppercase;
	
}
.v-sub-heading
{
	color:#AC1D3E;
	font-weight:bold;
	border:1px solid #AC1D3E;
	padding:5px 10px;
}
